:focus {
    outline: none
}

.b {
    font-weight: bold
}

.minHeight {
    min-height: 640px
}

.cur {
    cursor: pointer
}

.font12 {
    font-size: 12px
}

.font14 {
    font-size: 14px
}

.font16 {
    font-size: 16px
}

.font18 {
    font-size: 20px
}

.border {
    border: 1px solid #dfdfdf
}

.Radius {
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px
}

.Radius1 {
    border-top-left-radius: 5px;
    -moz-border-top-left-radius: 5px;
    -webkit-border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    -moz-border-top-right-radius: 5px;
    -webkit-border-top-right-radius: 5px
}

.bs_border {
    border: 1px solid #dfdfdf;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    padding: 10px
}

.h95 {
    height: 85px;
    padding: 5px 0;
    margin-bottom: 10px
}

.h95 .apply {
    width: 50%;
    border-right: 1px dotted #dfdfdf;
    display: inline-block;
    text-align: center;
    float: left
}

.h95 .apply a {
    display: inline-block;
    padding-top: 50px;
    background: url("images/tj.png") center 0 no-repeat;
    color: #0095cd
}

.h95 .apply a:hover {
    text-decoration: none;
    background: url("images/tj1.png") center 0 no-repeat;
    color: #017ba9;
    font-weight: bold
}

.h95 .noApply {
    width: 50%;
    border-right: 1px dotted #dfdfdf;
    display: inline-block;
    text-align: center;
    float: left
}

.h95 .noApply a {
    display: inline-block;
    padding-top: 50px;
    background: url("images/tj2.png") center 0 no-repeat;
    color: #0095cd;
    color: #555
}

.h95 .noApply a:hover {
    background: url("images/tj2.png") center 0 no-repeat;
    font-weight: normal;
    color: #555;
    text-decoration: none
}

.h95 .SubM {
    width: 50%;
    border-right: 1px dotted #dfdfdf;
    display: inline-block;
    text-align: center;
    float: left;
    border-right: 0
}

.h95 .SubM a {
    display: inline-block;
    padding-top: 50px;
    background: url("images/tj.png") center 0 no-repeat;
    color: #0095cd
}

.h95 .SubM a:hover {
    text-decoration: none;
    background: url("images/tj1.png") center 0 no-repeat;
    color: #017ba9;
    font-weight: bold
}

.h95 .SubM a {
    display: inline-block;
    padding-top: 50px;
    background: url("images/gd.png") center 0 no-repeat;
    color: #0095cd
}

.h95 .SubM a:hover {
    text-decoration: none;
    background: url("images/gd1.png") center 0 no-repeat;
    color: #017ba9;
    font-weight: bold
}

.h95 .noSub {
    width: 50%;
    border-right: 1px dotted #dfdfdf;
    display: inline-block;
    text-align: center;
    float: left;
    border-right: 0
}

.h95 .noSub a {
    display: inline-block;
    padding-top: 50px;
    background: url("images/tj.png") center 0 no-repeat;
    color: #0095cd
}

.h95 .noSub a:hover {
    text-decoration: none;
    background: url("images/tj1.png") center 0 no-repeat;
    color: #017ba9;
    font-weight: bold
}

.h95 .noSub a {
    display: inline-block;
    padding-top: 50px;
    background: url("images/gd2.png") center 0 no-repeat;
    color: #555;
    cursor: default
}

.h95 .noSub a:hover {
    background: url("images/gd2.png") center 0 no-repeat;
    color: #555;
    font-weight: normal
}

.header {
    height: 44px;
    background: #0095cd;
    line-height: 44px;
    margin-bottom: 10px;
    color: #fff;
    padding: 0 10px
}

.header a {
    color: #fff;
    cursor: pointer
}

.logo { /*background:url("images/logo.png")*/
    /*10px center no-repeat;*/
    padding-left: 50px;
    height: 44px;
    color: #fff;
    font-size: 20px;
    font-weight: bold
}

ul li {
    list-style: none
}

.accor {
    min-height: 440px;
    height: auto;
    margin-bottom: 10px;
    font-size: 14px
}

.accor a {
    color: #676767
}

.accor a:hover {
    text-decoration: none;
    color: #0095cd
}

.accor h5 {
    font-size: 16px;
    background-image: none;
    background-position: 180px center;
    background-repeat: no-repeat;
    cursor: pointer;
    text-indent: 25px;
    height: 36px;
    line-height: 36px;
    margin-bottom: 0
}

.accor h5.a_right {
    background-image: url("images/arrowRight.gif")
}

.accor h5.a_down {
    background-image: url("images/arrowDown.gif")
}

.accor h5.current {
    background-color: #f2f2f2
}

.accor h5.current a {
    color: #0095cd
}

.accor ul {
    padding: 0
}

.accor li {
    text-indent: 35px;
    height: 36px;
    line-height: 36px
}

.accor li.current {
    background-color: #f2f2f2
}

.accor li.current a {
    color: #0095cd
}

.notice {
    height: 165px;
    overflow: hidden;
    line-height: 30px;
    padding: 10px
}

.notice ul {
    padding: 0;
    margin: 0;
    text-indent: 30px
}

.notice a {
    color: #676767
}

.notice a:hover {
    color: #00f;
    text-decoration: none
}

.h85 {
    font-size: 12px;
    line-height: 20px;
    padding: 15px 0 15px 45px;
    background-image: url("images/s_tip.png");
    background-position: 6px 30px;
    background-repeat: no-repeat
}

.h85 p {
    margin-bottom: 0
}

.pagination input {
    width: 35px;
    height: 24px;
    line-height: 24px;
    border: 1px solid #dfdfdf;
    text-align: center;
    vertical-align: middle
}

.line34 {
    line-height: 34px
}

.search {
    background: #f2f2f2;
    padding: 15px
}

legend.le {
    border-bottom: 0;
    font-size: 16px;
    margin: 10px 0
}

.table {
    border: 1px solid #dfdfdf;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    font-size: 12px
}

.table tr:hover > td {
    background: #f2f2f2
}

.table tr.even {
    background: #fafafa
}

.table th {
    background: #f2f2f2;
    line-height: 30px;
    border-bottom: 1px solid #dfdfdf
}

.table td {
    white-space: normal;
    word-break: break-all;
    padding: 8px 2px
}

.table td a {
    margin: 0 2px;
    display: inline-block;
    white-space: nowrap
}

.table-striped > tbody > tr:nth-child(even) > td, .table-striped > tbody > tr:nth-child(even) > th {
    background-color: #f9f9f9
}

.col-md-2 {
    width: 16.66666667%;
    float: left
}

.col-md-10 {
    width: 83%;
    float: left
}

hr.sep {
    width: 90%;
    margin: 0 auto;
    padding: 0;
    border-color: #ddd
}

.subChange {
    padding: 10px
}

.subChange b {
    color: #333;
    font-weight: bold
}

.subChange table td {
    padding-left: 6px
}

.guid {
    height: 50px
}

.guid ul {
    position: relative;
    margin-left: 25%
}

.guid li {
    height: 35px;
    width: 103px;
    background: url("images/s_gray.png");
    display: inline-block;
    position: absolute;
    top: -5px;
    line-height: 34px;
    text-align: center
}

.guid li.zIndex1 {
    z-index: 1;
    left: 0
}

.guid li.zIndex2 {
    z-index: 2;
    left: 88px
}

.guid li.zIndex3 {
    z-index: 3;
    left: 176px
}

.guid li.zIndex4 {
    z-index: 4;
    left: 264px
}

.guid li.zIndex5 {
    z-index: 5;
    left: 352px
}

.guid li.on {
    background: url("images/s_green.png");
    color: #fff;
    font-weight: bold
}

.modal-header {
    border-top-left-radius: 5px;
    -moz-border-top-left-radius: 5px;
    -webkit-border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    -moz-border-top-right-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    height: 40px;
    padding: 0 15px;
    background: #ededed
}

.modal-header h4 {
    line-height: 40px
}

.h380 {
    height: 380px;
    padding: 15px 30px;
    overflow: auto
}

.adList {
    height: 368px;
    overflow: auto
}

.adList a {
    float: right
}

.adList ul {
    padding: 0
}

.adList li {
    height: 36px;
    padding: 0 25px;
    line-height: 36px
}

.adList ul > li:nth-child(even) {
    background: #f2f2f2
}

.l_small {
    font-size: 14px;
    font-weight: bold;
    line-height: 36px
}

.Error {
    margin: 10px auto;
    background: url("images/error.png") 100px 30px no-repeat #fffdf0;
    min-height: 350px;
    padding: 20px 0 0 150px;
    border: 1px solid #f0d58f
}

.Error h3 {
    font-size: 16px;
    color: #666;
    font-family: "Microsoft Yahei"
}

.Error a {
    text-decoration: underline
}

.cModal {
    z-index: 9999;
    display: none;
    background: #fff;
    width: 200px;
    height: 120px;
    position: absolute;
    left: 40%;
    top: 200px;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border: 1px solid #dfdfdf;
    text-align: center
}

.cModal h3 {
    height: 26px;
    line-height: 26px;
    background: #f2f2f2;
    margin: 0;
    padding: 0;
    margin-bottom: 10px
}

.cModal h3 a {
    font-size: 12px;
    color: #333;
    text-decoration: none;
    margin-right: 10px;
    float: right
}

em {
    font-style: normal
}

.red {
    color: #f00
}

.sidenav {
    width: 228px;
    margin: 30px 0 0;
    padding: 0;
    background-color: #fff;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, .065);
    -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, .065);
    box-shadow: 0 1px 4px rgba(0, 0, 0, .065);
}

.sidenav > li > a {
    display: block;
    width: 190px \9;
    margin: 0 0 -1px;
    padding: 8px 14px;
    border: 1px solid #e5e5e5;
}

.sidenav > li:first-child > a {
    -webkit-border-radius: 6px 6px 0 0;
    -moz-border-radius: 6px 6px 0 0;
    border-radius: 6px 6px 0 0;
}

.sidenav > li:last-child > a {
    -webkit-border-radius: 0 0 6px 6px;
    -moz-border-radius: 0 0 6px 6px;
    border-radius: 0 0 6px 6px;
}

.sidenav > .active > a {
    position: relative;
    z-index: 2;
    padding: 9px 15px;
    border: 0;
    text-shadow: 0 1px 0 rgba(0, 0, 0, .15);
    -webkit-box-shadow: inset 1px 0 0 rgba(0, 0, 0, .1), inset -1px 0 0 rgba(0, 0, 0, .1);
    -moz-box-shadow: inset 1px 0 0 rgba(0, 0, 0, .1), inset -1px 0 0 rgba(0, 0, 0, .1);
    box-shadow: inset 1px 0 0 rgba(0, 0, 0, .1), inset -1px 0 0 rgba(0, 0, 0, .1);
}

/* Chevrons */
.sidenav .icon-chevron-right {
    float: right;
    margin-top: 2px;
    margin-right: -6px;
    opacity: .25;
}

.sidenav > li > a:hover {
    background-color: #f5f5f5;
}

.sidenav a:hover .icon-chevron-right {
    opacity: .5;
}

.sidenav .active .icon-chevron-right,
.sidenav .active a:hover .icon-chevron-right {
    /*background-image: url('../img/glyphicons-halflings-white.png');*/
    opacity: 1;
}

.sidenav.affix {
    top: 40px;
}

.sidenav.affix-bottom {
    position: absolute;
    top: auto;
    bottom: 270px;
}

/*==========���²�����Validform�����===========*/
.Validform_checktip {
    margin-left: 8px;
    line-height: 20px;
    height: 20px;
    overflow: hidden;
    color: #999;
    font-size: 12px;
}

.Validform_right {
    color: #71b83d;
    padding-left: 20px;
    background: url(../images/right.png) no-repeat left center;
}

.Validform_wrong {
    color: red;
    padding-left: 20px;
    white-space: nowrap;
    background: url(../images/error.png) no-repeat left center;
}

.Validform_loading {
    padding-left: 20px;
    background: url(../images/onLoad.gif) no-repeat left center;
}

.Validform_error {
    background-color: #ffe7e7;
}

#Validform_msg {
    color: #7d8289;
    font: 12px/1.5 tahoma, arial, \5b8b\4f53, sans-serif;
    width: 280px;
    -webkit-box-shadow: 2px 2px 3px #aaa;
    -moz-box-shadow: 2px 2px 3px #aaa;
    background: #fff;
    position: absolute;
    top: 0px;
    right: 50px;
    z-index: 99999;
    display: none;
    filter: progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color='#999999');
}

#Validform_msg .iframe {
    position: absolute;
    left: 0px;
    top: -1px;
    z-index: -1;
}

#Validform_msg .Validform_title {
    line-height: 25px;
    height: 25px;
    text-align: left;
    font-weight: bold;
    padding: 0 8px;
    color: #fff;
    position: relative;
    background-color: #000;
}

#Validform_msg a.Validform_close:link, #Validform_msg a.Validform_close:visited {
    line-height: 22px;
    position: absolute;
    right: 8px;
    top: 0px;
    color: #fff;
    text-decoration: none;
}

#Validform_msg a.Validform_close:hover {
    color: #cc0;
}

#Validform_msg .Validform_info {
    padding: 8px;
    border: 1px solid #000;
    border-top: none;
    text-align: left;
}

.passwordStrength {

}

.passwordStrength b {
    font-weight: normal;
}

.passwordStrength b, .passwordStrength span {
    display: inline-block;
    vertical-align: middle;
    line-height: 16px;
    line-height: 18px \9;
    height: 16px;
}

.passwordStrength span {
    width: 45px;
    text-align: center;
    background-color: #d0d0d0;
    border-right: 1px solid #fff;
}

.passwordStrength .last {
    border-right: none;
}

.passwordStrength .bgStrength {
    color: #fff;
    background-color: #71b83d;
}


/* PAGINATIN */

/*.pagination > .active > a,*/
/*.pagination > .active > span,*/
/*.pagination > .active > a:hover,*/
/*.pagination > .active > span:hover,*/
/*.pagination > .active > a:focus,*/
/*.pagination > .active > span:focus {*/
/*    background-color: #f4f4f4;*/
/*    border-color: #DDDDDD;*/
/*    color: inherit;*/
/*    cursor: default;*/
/*    z-index: 2;*/
/*}*/

.pagination > li > a,
.pagination > li > span {
    background-color: #FFFFFF;
    border: 1px solid #DDDDDD;
    color: inherit;
    float: left;
    line-height: 1.42857;
    margin-left: -1px;
    padding: 4px 10px;
    position: relative;
    text-decoration: none;
    line-height: 30px;
}
.pagination > li > span > select{
    height: 24px;
    line-height: 24px;
    padding: 2px 5px !important;
    width: 60px !important;
    background-color: #FFFFFF;
    background-image: none;
    border: 1px solid #e5e6e7;
    border-radius: 1px;
    color: inherit;
    display: inline;
    -webkit-transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
    width: 100%;
    font-size: 14px;
}

.pagination > li > span:focus > select{
    color:#333333 !important;
}

.pagination > li > span > select:focus{
    color:#333333 !important;
}

.form-inline select.form-control {
    width: 100% !important;
}
